/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.topbar-contact-details {
    text-align: center;
    background-color: #f4f4f4;
    padding: 0.5em;
}
.topbar-contact-details b{
    color:#8a0000;
    font-weight:400;
}
.topbar-contact-details a{
    color: #414042;
}
.topbar-contact-details span {
    display: inline-block;
    margin: 0px 0.5em;
}
.topbar-contact-details .fa-facebook{
    color: white;
    background-color: #3b5998;
    padding: 0.25em 0.5em;
    border-radius: 4px;
}